@charset "gb2312";

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, img, small, strong, b, i, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1; width:800px;
}
footer, header, menu, nav, section {
    display: block;
}
ul {
    list-style: none outside none;
}
a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(204, 204, 204) -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
html {
    background-color: rgb(241, 241, 241);
    width: 100%;
}
body {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
    font-family:"Î¢ÈíÑÅºÚ","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
}
img {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.clear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 1px;
    margin-bottom: -1px;
    width: 100%;
}
.hidden {
    display: none;
}
.desktop {
    display: none !important;
}
#navigation_placeholder {
    height: 48px;
    position: relative;
    width: 100%;
    z-index: 0;
}
#navigation {
    height: 60px;
    overflow: hidden !important;
    position: fixed;
    top: 0px;
	left:0px;
    width: 100%;
    z-index: 1000;
}
.background1 h1 {
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 48px;
    padding-right:40px;
    text-shadow: none;
}
.background1 a{ height:48px; width:40px; float:left; overflow:hidden;}
.android #navigation {
    position: absolute;
}
#splash {
    background-size: 100% 220px;
    height: 220px;
    position: absolute;
    top: 48px;
    width: 100%;
    z-index: 0;
}
#container {
    position: relative;
    z-index: 10;
}
#header {
    height: 204px;
    z-index: 10;
}
.pic_lhuan {
    color: rgb(153, 153, 153);
    float: left;
    height: 260px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.slider {
    position: absolute;
}
.slider li {
    display: inline;
    list-style: none outside none;
}
.slider img {
    display: block;
    height: 240px;
    width: 100%;
}
.slider2 {
    height: 154px;
    width: 5000px;
}
.slider2 li {
    float: left;
}
.scroll {
    height: 204px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.mod_01 {
    float: left;
    width: 100%;
}
.mod_01 img {
    display: block;
    height: 204px;
    width: 100%;
}
.dotModule_new {
    background: none repeat scroll 0 0 rgb(232, 50, 13);
    bottom: 0;
    height: 3px;
    position: absolute;
    width: 100%;
}
#slide_01_dot span {
    background: none repeat scroll 0 0 rgb(247, 247, 247);
    display: inline-block;
    height: 8px;
    margin-top: -19px;
    vertical-align: middle;
    width: 106px;
}
#slide_01_dot .selected {
    background: none repeat scroll 0 0 rgb(232, 50, 13);
}
.scroll2 {
    height: 170px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.mod_02 {
    float: left;
    height: 170px;
}
.mod_02 img {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    display: block;
    height: 130px;
    margin: 20px 10px 0;
    width: 200px;
}
.background img {
    width: 220px;
}
.background1 img {
    float: left;
    padding: 5px 10px 7px 10px;
    width: 36px;
}
#dy-bg {
    height: 220px;
    position: absolute;
    top: 0;
    width: 100%;
    background:url('../images/head-bg-mingshan.jpg');
}
#dy-head {
    height: 220px;
    z-index: 1001;
}
#title {
    color: rgb(65, 65, 65);
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    height: 54px;
    line-height: 54px;
    position: relative;
    width: 100%;
    z-index: 1002;
}
#name {
    color: rgb(65, 65, 65);
    display: inline-block;
    font-size: 17px;
    line-height: 20px;
    position: relative;
    width: 100%;
    z-index: 1002;
}
#name .at {
    font-size: 13px;
}
#avatar {
    display: inline-block;
    height: 55px;
    margin-top: 0;
    position: relative;
    width: 120px;
    z-index: 1002;
}
#avatar img {
    border-radius: 51px;
    display: block;
    height: 55px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 120px;
}
#dark {
    background-color: rgb(0, 0, 0);
    height: 220px;
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}
#dy-link {
float:left; width:100%;
    background-color:#FFFFFF;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    height: 54px;
	margin-bottom:5px;
}
#dy-link img {
    border-right: 1px solid rgb(149, 149, 149);
    float: left;
    height: 44px;
    margin: 6px 5px;
    padding: 0 15px;
}
#dy-link p {
    color: rgb(83, 83, 83);
    font-size: 15px;
    line-height: 20px;
    padding-top: 5px;
    text-align: left;
}
#content {
    background-color: rgb(243, 243, 243);
    color: rgb(255, 255, 255);
    float: left;
    padding:1%;
	width:98%;
    position: relative;
    text-align: left;
    z-index: 10;
}
#content h2 {
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-weight: 600;
    line-height: 30px;
    padding-left: 6px;
    text-shadow: 1px 1px 1px rgb(144, 144, 144);
}
#content h3 {
    color: rgb(255, 255, 255);
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
    padding-left: 6px;
}
#content h1 {
    color: rgb(255, 255, 255);
    float: left;
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
    padding-top: 18px;
	width:55%;
}
#content p {
    float: left;
    font-size: 10px;
    line-height: 12px;
    width: 55%;
}
.lx1 p{color:#5c3da8;}
.lx2 p{color:#ae2f28;}
.lx3 p{color:#a25209;}
.lx4 p{color:#a17c00;}
.lx5 p{color:#5b7c00;}
.lx6 p{color:#007668;}
.lx7 p{color:#0E5B85;}
.lx8 p{color:#1863A7;}
.lx9 p{color:#5c3da8;}
.lx10 p{color:#ae2f28;}
.lx11 p{color:#a25209;}
.lx12 p{color:#a17c00;}
.lx13 p{color:#5b7c00;}
.lx14 p{color:#007668;}
#content img {
    float: left;
    height: 54px;
	width: 54px;
    padding: 11px 5px;
}
.hot, .new, .lx {
    background-color:#189de1;
    float: left;
    height: 76px;
    width: 48%;
	display:inline;
	margin:1%;
}
.hot,.lx1,.lx3,.lx5{}
.new{background-color:#55a1e6;}
.lx1{background-color:#a785f9;}
.lx2{background-color:#f28079;}
.lx3{background-color:#fca352;}
.lx4{background-color:#fed13c;}
.lx5{background-color:#aad82a;}
.lx6{background-color:#29d3bf;}
.lx7{background-color:#189de1;}
.lx8{background-color:#55a1e6;}
.lx9{background-color:#a785f9;}
.lx10{background-color:#f28079;}
.lx11{background-color:#fca352;}
.lx12{background-color:#fed13c;}
.lx13{background-color:#aad82a;}
.lx14{background-color:#29d3bf;}
#navigation .background, #navigation .background1 {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 1px 0 rgba(100, 100, 100, 0.1), 0 1px 2px rgba(100, 100, 100, 0.1);
    color: rgb(19, 157, 232);
    font-size: 19px;
    font-weight: 600;
    height: 48px;
    left: 0;
    line-height: 48px;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
}
#hot-line {
    text-align: left;
}
#hot-line img {
    width: 100%;
}
#line-name {
    margin: -80px 0 20px;
}
#line-name p {
    color: rgb(255, 255, 255);
    font-size: 16px;
    padding-left: 20px;
}
#line-name h1 {
    background-color: rgb(255, 255, 255);
    color: rgb(83, 83, 83);
    font-size: 16px;
    font-weight: 300;
    line-height: 40px;
    margin: 0 20px;
    opacity: 0.8;
    padding: 0 10px;
}
#line-name img {
    float: right;
    padding: 12px 0;
    width: 16px;
}
#hot-line ul {
    float: left;
	padding:1%;
	width:98%;
}
#hot-line ul li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    float: left;
	min-height:160px;	
    width:48%;
	display:inline; margin:1%;
}
.left {
    margin-right: 8px;
}
#hot-line ul li img {
    width: 100%;
}
#hot-line ul li h1 {
    color: rgb(83, 83, 83);
    font-size: 14px;
    font-weight: 300;
    height: 10px;
    line-height: 18px;
    padding: 5px;
}
#hot-line ul li p {
    color: rgb(149, 149, 149);
    float: left;
    padding-left: 5px;
    width: 20px;
}
#hot-line ul li h2 {
    color: rgb(149, 149, 149);
    float:right;
    font-weight: 300;
    padding-right: 5px;
    text-align: right;
    width: 120px;
}
#hot-line ul li h2 span {
    color: rgb(255, 159, 34);
    font-size: 18px;
}
#detail {
    color: rgb(125, 125, 125);
    margin:1%;
	width:98%;
    text-align: left;
}
#datu {
    width: 100%;
}
.price {
    float: left;
    font-size: 15px;
    width: 200px;
}
.price h1, .price h2 {
    font-weight: 100;
}
.price span {
    color: rgb(255, 198, 38);
    font-size: 19px;
    text-shadow: 1px 1px 1px rgb(125, 125, 125);
}
#enter {
    background-color: rgb(255, 198, 38);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    color: rgb(255, 255, 255);
    float: right;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    text-align: center;
    text-shadow: 1px 1px 1px rgb(144, 144, 144);
    width: 100px;
}
#tip {
    background-color: rgb(255, 255, 255);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    color: rgb(255, 0, 0);
    float: right;
    padding: 2px 10px;
}
.promos-link {
    float: left;
    margin-top: 10px;
	width:100%;
}
.promos-link ul{
width:100%;
}
.promos-link ul li {
    border-radius: 6px 6px 0 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    float: left;
    font-size: 15px;
    height: 45px;
    line-height: 45px;
    margin-right:1%;
    text-align: center;
    width: 32%;
}
.promos-link ul li:last-child {
    margin-right: 0;
	width:34%;
}
.promos {
    background-color: rgb(252, 252, 253);
    box-shadow: 0 1px 2px rgb(197, 197, 197), 0 -2px 0 rgb(252, 252, 253), 0 1px 2px rgb(197, 197, 197), 0 1px 2px rgb(197, 197, 197);
    float: left;
    margin-bottom: 20px;
    padding: 5px 1%;
    width:98%;
    z-index: 1000;
}
.promos h1 {
    color: rgb(19, 157, 232);
    font-size: 14px;
    font-weight: 300;
}
.promos img {
    float: left;
    padding: 3px;
    width: 100%;
}
.more {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    color: rgb(19, 157, 232);
    float: left;
    font-size: 14px;
    line-height: 40px;
    margin-bottom: 54px;
    text-align: center;
    width: 100%;
}
.more img {
    float: left;
    padding: 5px;
    width: 26px;
}
#daoyou-bottom {
    background-color: rgb(255, 255, 255);
    bottom: 0;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    height: 50px;
    left: 0;
    opacity: 0.9;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
#daoyou-bottom p {
    color: rgb(70, 70, 70);
    float: left;
    font-size: 14px;
    height: 50px;
    line-height: 23px;
    text-align: left;
    width: 170px;
}
#daoyou-bottom a img {
    border-left: 1px solid rgb(103, 103, 103);
    float: right;
    margin: 8px 0;
    padding-left: 20px;
    width: 50px;
}
#avatar1 {
    background-color: rgb(255, 255, 255);
    display: inline-block;
    float: left;
    height: 21px;
    margin: 0 5px;
    position: relative;
    width: 47px;
}
#avatar1 img {
    border-radius: 21px;
    display: block;
	max-height:50px;
    left: 2px;
    position: absolute;
    top: 3px;
    width: 47px;
}
#bottom-hold {
    bottom: 0;
    height: 50px;
    overflow: hidden !important;
    position: fixed;
    width: 100%;
    z-index: 1000;
}
#new-line img {
    border: 4px solid rgb(255, 255, 255);
    box-shadow: 0 1px 2px rgb(197, 197, 197);
    margin-bottom: 10px;
    width: 95%;
}
#new-line .time {
    background-color: rgb(19, 157, 232);
    float: left;
    height: 40px;
	padding-top:3px;
    margin: 5px 5px 5px 10px;
    width: 50px;
}
#new-line .big {
    font-size: 24px;
    line-height: 24px;
}
.time p {
    color: rgb(255, 255, 255);
    font-size: 9px;
    line-height: 12px;
}
#new-line h1 {
    color: rgb(83, 83, 83);
    font-size: 15px;
    font-weight: 200;
    height: 22px;
    overflow: hidden;
    text-align: left;
}
#new-line span {
    color: rgb(149, 149, 149);
    font-size: 14px;
    font-weight: 200;
    padding-right: 10px;
    text-align: left;
}
#new-line .time-left {
    float: left;
}
#new-line .time-right {
    float: right;
}
#new-line strong {
    color: rgb(248, 148, 6);
    font-size: 16px;
}
.button {
    background-color: rgb(255, 198, 38);
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    color: rgb(255, 255, 255);
    font: bold 16px Helvetica,sans-serif;
    height: 48px;
    margin: 10px 0;
    outline: medium none;
    text-shadow: 1px 1px 1px rgb(144, 144, 144);
    width: 280px;
}
.row1, .row2, .row3, .row4, .row5 {
    background: url(../images/name.png) no-repeat scroll left center / 28px auto rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgb(149, 149, 149);
    margin: 10px auto;
    width: 280px;
}
.row2 {
    background: url(../images/telphone.png) no-repeat scroll left center / 28px auto rgba(0, 0, 0, 0);
}
.row3 {
    background: url(../images/text.png) no-repeat scroll left 8px / 28px auto rgba(0, 0, 0, 0);
}
.row4 {
    background: url(../images/time.png) no-repeat scroll left 8px / 28px auto rgba(0, 0, 0, 0);
}
.row5 {
    background: url(../images/num.png) no-repeat scroll left 8px / 28px auto rgba(0, 0, 0, 0);
}
.login-input-user, .login-input-phone {
    background:none;
    border: medium none;
    color: rgb(149, 149, 149);
    font: 15px Arial,Helvetica,sans-serif;
    margin: 5px 0;
    padding: 12px 0 5px 15px;
    width: 230px;
}
.tips {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
    color: rgb(255, 0, 0);
    font-size: 14px;
    margin: 10px 0;
    padding: 8px 10px;
}
.worm {
    color: rgb(102, 102, 102);
    line-height: 20px;
    padding: 0 20px 250px;
    text-align: left;
}
#footer{background-color:#f3f3f3;border-top:1px solid #cacaca;}
#footer span{font-size:12px;color:#666;}
#footer .padding{padding:8px 0;}
#footer a{
	font-size:12px;
	color:#9c9c9c;
	line-height:25px;
	text-shadow:0 1px 0 #f8f8f8;
}


.page{width:96%; padding:10px 2%;}
.page span{ float:left; background:#CCCCCC; display:inline; margin-right:0px; height:25px; width:20px; text-align:center; line-height:25px; padding:0 5px;border: 3px solid #F6F6F6; -moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius:5px; color:#666666;font-family:Verdana, Arial, Helvetica, sans-serif;; font-size:12px;}
.page cite{ float:left; font-style:normal; line-height:32px; padding-right:0px; font-size:12px;}
.page span a{ float:left; width:100%; height:25px; line-height:25px; font-size:12px; color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif;}
.page span.cur{ background:#006600;}
.page span.cur a{ color:#FFFFFF;}


.logo{ float:left; width:100%;}
.logo img{ float:left; width:100%;}

.lv-project-detail{ float:left; width:100%;}
.lv-project-detail img{width:100%;}
.swiper-main { width:100%; position:relative; overflow:hidden; }
.swiper-main img{ width:100%;}
.swiper-container { margin:0 auto; position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; z-index:1 }
.swiper-container img{width:100%}
.swiper-wrapper { position:relative; width:9999px; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px, 0, 0); -webkit-transition-timing-function:ease; -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px, 0, 0); -moz-transition-timing-function:ease; -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px, 0, 0); -o-transition-timing-function:ease; -o-transform:translate(0px, 0px); -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px, 0, 0); -ms-transition-timing-function:ease; transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px, 0, 0); transition-timing-function:ease }
.swiper-wrapper img{ width:100%}
.swiper-slide { float:left; position:relative; }
.swiper-slide { background: url(http://pic.lvmama.com/img/mobile/touch/img/3.gif) center center no-repeat;}
.swiper-slide img{ display: block; width:100%;}
.swiper-slide .bottom{ width:100%; background:#CCCCCC; position:absolute; left:0px; top:0px;}
.swiper-wp8-horizontal { -ms-touch-action:pan-y }
.swiper-wp8-vertical { -ms-touch-action:pan-x }
.swiper-container, .swiper-slide { width:100%; height:100% }
.pagination{ width:100%; position:absolute; bottom:5px; text-align:center; z-index:11;}
.pagination .swiper-pagination-switch { display: inline-block; width: 7px; height: 7px; border-radius: 7px; background: rgba(255,255,255,0.5); margin:0 3px;}
.pagination .swiper-active-switch { background: #fff;}
.detail-banner { }
.detail-banner img{ width:100%}
.detail-banner h2{ width:100%; overflow: hidden; white-space: nowrap; text-overflow:ellipsis; position: absolute; top: 0; left:0; background: rgba(0,0,0,0.5); height: 25px; z-index: 99; color: #fff; padding:0 5px; text-align:left;}


.times{ left:0px;top:50%;width:100%; overflow:hidden; position:absolute; top:240px; z-index:10000;}